@charset "UTF-8";
* {
font-family: 'Rubik', 'Assistant', arial, sans-serif;
}
:root{
--site1: #2a205d;
--site2: #36b6ac;
  --site3: #d275a2;
--site4: #0c283b;
--site5: #0e2a3d;
  --site6: #6e789b;
  --site7: #a8cfd0;
  --site1RGB: 9, 40, 60;
  --asBlue: #0372ac;
  --asdBlue: #005e8f;
  --radius: 13px;
  --text: #414141;
--text2: #1c1a27;
--hp-margin: 38px;
}
/* Bootstrap Override * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

a {
color: var(--asBlue);
transition: 0.5s;
}

a:hover,
a:focus {
color: var(--asdBlue);
}

figure {
margin: 0;
}
.btn-primary,
.event-promo .read-more-btn{
background-color: var(--site7) !important;
border-color: var(--site7) !important;
color: var(--text) !important;
}
.table {
border: 1px solid var(--site1);
}

.table td,
.table th {
border-top: 1px solid var(--site1);
}

.table thead th {
border-bottom: 2px solid var(--site1);
background: #e6f6ff;
}

.table-bordered td,
.table-bordered th {
border: 1px solid var(--site1);
}

legend {
font-size: 1rem;
}

.text-right {
text-align: right !important;
}

.text-left {
text-align: left !important;
}

.float-right {
float: right !important;
}

.float-left {
float: left !important;
}
.fa-external-link:before{
content: none;
}
.img-fluid{
border-radius: var(--radius);
}
/* Template * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
body {
margin: 0;
padding: 0;
  background: #f1f1f1;
  position: relative;
}

body::before{
content: '';
position: absolute;
top: 0;
height: 160px;
  width: 100%;
  z-index: 1;
background: linear-gradient(180deg, rgba(0, 36, 66, 0.9164040616246498) 3%, rgba(233, 236, 237, 0) 70%);
}

.bNagish-toggle{
display: none;
}

/* Header */
.header {
background: rgba(255, 255, 255, 0);
color: #000;
  height: 105px;
  height: 82px;
  position: fixed;
  top: 0;
  right: 0;
margin: var(--hp-margin);
width: calc(100% - (var(--hp-margin)*2));
  z-index: 99;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  transition: all 0.2s ease-out;
}
.header.offset {
width: 100%;
margin: 0;
  backdrop-filter: blur(10px);
  background: var(--site1);
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
}
.header.offset .logo{
margin-top: 40px;
}

.header .logo a {
border: 1px solid var(--site3);
position: relative;
  border-radius: 0 0 1rem 1rem;
  z-index: 1;
  padding-top: 1rem;
  padding-bottom: 0.15rem;
}
.header .logo {
display: flex;
justify-content: center;
  align-items: center;
  width: 158px;
  height: 105px;
  position: relative;
  margin-right: 38px;
}
.header .logo::after{
content: '';
position: absolute;
  margin: auto;
  background-color: #fff;
  height: 158px;
width: 161px;
border-radius: 0 0 1rem 1rem;
}
.header .logo img{
width: 144px;
}

.header nav {
flex-shrink: 0;
/* flex-basis:87%; */
}

.header > nav ul {
list-style: none;
}
.header nav > ul {
padding: 0;
margin: 0;
  text-align: center;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
  margin-inline-start: 3rem;
}
.header nav > ul > li {
display: inline-block;
position: relative;
  padding: 0.35rem 0;
}
.header nav > ul > li:last-child > span a::after {
content: none;
}
.header nav > ul > li:hover > ul {
display: block;
}
.header nav > ul > li > span > a {
display: block;
font-size: 1.2em;
  position: relative;
  margin-inline-end: 1.5rem;
  border-bottom: 2px solid transparent;
color: #fff;
font-weight: 500;
}
.header nav>ul>li>span>a:hover {
text-decoration: none;
border-bottom: 2px solid var(--site3);
}
.header nav > ul > li:last-of-type > span > a {
margin-inline-end: 0;
  position: relative;
}
.header nav > ul > li > span > a::after {
position: absolute;
content: "";
  padding: 0;
  height: 5px;
  width: 5px;
top: 50%;
transform: translateY(-50%) rotate(45deg);
  background-color: var(--site2);
  margin-inline: 0.6rem;
}
.header nav > ul > li > span > a.on {
font-weight: bold;
}
.header nav > ul > li > ul {
display: none;
text-align: right;
  position: absolute;
  top: 100%;
  right: 50%;
  z-index: 9999;
  width: 500px;
  margin-right: -150px;
  background: #fff;
  color: #000;
  padding: 1rem;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.3);
  backface-visibility: hidden;
  transform: translateZ(0);
  -webkit-font-smoothing: subpixel-antialiased;
  margin-top: -5px;
  border-radius: 10px;
  column-count: 2;
}
.header nav > ul > li > ul > li > span > a {
color: #212121;
font-size: 1.1rem;
}
.header nav > ul > li > ul > li > span > a em.arrow {
content: "";
font-family: "FontAwesome";
  font-style: normal;
}
.header nav > ul > li > ul > li > span > a em.arrow::before {
content: "\f104";
}
.header .header-side {
/* flex-basis: 30%; */
flex-shrink: 0;
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
  gap: 10px;
  position: relative;
padding:0 0 0 1rem;
}

.header-side .icon-btn {
position: relative;
width: 25px;
  height: 25px;
  background-repeat: no-repeat;
  background-position: center;
  margin-left: 0.5rem;
background-size: 20px;
transition: all 0.3s ease-in;
}
.header-side .icon-btn:hover {
transform: scale(1.05);
}
.header-side a:before {
content: none;
}
.header-side .icon-btn:first-of-type{
padding-right: 3rem;
}
.header-side .icon-btn:first-of-type::after{
content: '';
position: absolute;
left: -0.4rem;
top: 50%;
  transform: translateY(-50%) rotate(45deg);
  background-color: var(--site2);
  height: 5px;
width: 5px;
}
.header-side .icon-btn:last-of-type::after{
content: '';
position: absolute;
right: -0.8rem;
top: 50%;
  transform: translateY(-50%) rotate(45deg);
  background-color: var(--site2);
  height: 5px;
width: 5px;
}
/* Header Search */
.header-search {
position: fixed;
top: 0;
  right: 0;
  z-index: 999999;
  width: 100%;
  background: #fff;
  height: 100px;
  border-bottom: 2px solid var(--site2);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  display: none;
}

.header-search .content {
position: relative;
height: 100%;
}

.header-search input {
border: 0;
background: #fff;
  width: 100%;
  font-size: 1.5em;
  padding: 30px;
  height: 100%;
  outline: none;
}

.header-search button {
position: absolute;
top: 0;
  left: 0;
  height: 100%;
  width: 100px;
  background: none;
  border: 0;
  cursor: pointer;
}

.header-search button.submit {
left: 101px;
font-size: 30px;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
}

.header-search button.submit:hover {
color: #754c29;
}
.header-herum{
flex-grow: 1;
text-align: center;
  position: relative;
}
.header-herum::after{
content: '';
position: absolute;
  width: 100%;
  height: 2px;
  background-color: #FFF;
  inset: 0;
  margin: auto;
  z-index: -1;
}
.header-herum a{
position: relative;
margin-inline: auto;
width: max-content;
  padding: 3px 1rem;
  display: flex;
  align-items: center;
flex: 1;
border-radius: 50px;
background-color: #fff;
}
.header-herum img{
margin-left: 5px;
width: 30px;
  height: auto;
background-color: #fff;
  border-radius: 100vw;
}
.header-herum a::after{
content: '';
position: absolute;
width: 97%;
  height: 90%;
border: 1px solid red;
inset: 0;
  margin: auto;
  border-radius: 100vw;
}

.header-herum span{
color: red;
font-weight: 500;
}
.mobile-navigation .mobile-soc {
margin-top: 2.5rem;
padding: 0.5rem 0.2rem;
  display: flex;
  justify-content: space-around;
  position: relative;
}
.mobile-navigation .mobile-soc::after{
content: "";
position: absolute;
inset: -4.2rem 0 0 0;
width: 82%;
  height: 1px;
margin: auto;
background-color: var(--site2);
}
.mobile-navigation .mobile-soc::before{
position: absolute;
content: "";
  padding: 5px;
  height: 5px;
  width: 5px;
  top: -1.5rem;
transform: rotate(45deg);
background-color: var(--site2);
  margin-inline: 0.6rem;
border: 3px solid var(--site4);
z-index: 3;
}
ul.mobile-soc a.icon-btn {
margin-right: 0.5rem;
background-repeat: no-repeat;
  background-position: center;
padding: 10px;
}
.mobile-soc .icon-btn.accessibility,
.mobile-soc .icon-btn.search {
display: none;
}
/* Toggle Navigation Button */
a.toggle-nav {
display: none;
}

/* Footer */
.footer {
padding: 1.5rem 0;
}

.footer p {
margin: 0;
}

/* Breadcrumbs */
.breadcrumbs ul {
list-style: none;
margin: 0;
  padding: 0;
}

.breadcrumbs ul > li {
display: inline-block;
}

.breadcrumbs ul > li:after {
font-family: "FontAwesome";
content: "\f104";
  padding: 0 5px;
  display: inline-block;
}

.breadcrumbs ul > li:last-child:after {
content: "";
padding: 0;
}

/* bNagish */
.bNagish-toggle {
bottom: auto;
top: 32px;
  left: 20px;
  width: 40px;
  height: 40px;
  background: #000;
  color: #fff;
  border-radius: 50%;
}

.bNagish-toggle em {
font-size: 18px;
}

.bNagish-toggle:hover .text,
.bNagish-toggle:focus .text {
padding: 3px;
border-radius: 30px;
}




/* Skip Ads * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
.skip-ad {
position: fixed;
top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 99999;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
}

.skip-ad .skip-ad-container {
max-width: 600px;
margin: 0 auto;
  padding: 15px;
}

.skip-ad .skip-ad-content {
position: relative;
margin-top: 80px;
}

.skip-ad .skip-ad-content .msg {
background: #fff;
padding: 30px;
}

.skip-ad img {
max-width: 100%;
    display: block;
    margin: 0 auto;
    border-radius: 3rem;
    object-fit: cover;
    object-position: center;
}

.skip-ad .skip-ad-close {
position: absolute;
top: -25px;
  left: -30px;
  width: 100%;
  text-align: left;
  color: #000;
}

.skip-ad #close-skip-ad {
display: inline-block;
padding: 10px 20px;
  border-radius: 3rem;
  background: #fff;
  color: #000;
  border: 2px solid #000;
}

.skip-ad #close-skip-ad:focus,
.skip-ad #close-skip-ad:hover {
background: #000;
color: #fff;
  border: 2px solid #fff;
}


/* Mobile Navigation  * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
.mobile-navigation {
position: fixed;
top: 0;
  left: -300px;
  width: 300px;
  height: 100%;
  z-index: 9999999;
  transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  visibility: hidden;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);

background: var(--site4);
border-right: 2px solid #fff;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
  -webkit-backdrop-filter: blur(6px);
  backdrop-filter: blur(6px);
}

.mobile-navigation.open {
left: 0;
visibility: visible;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
}

.mobile-navigation .content {
width: 100%;
height: 100%;
  overflow: auto;
  position: relative;
}

.mobile-navigation .content .head {
width: 100%;
text-align: left;
  margin-bottom: -1rem;
}

.mobile-navigation .content .head .button {
padding: 10px 15px;
background: #333;
  color: #fff;
  border: 0;
  font-size: 20px;
  margin: 1rem;
}

.mobile-navigation nav {
margin: 1rem;
box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.mobile-navigation nav ul {
list-style: none;
padding: 0;
  margin: 0;
  margin-bottom: 3.5rem;
}



.mobile-navigation nav a.on,
.mobile-navigation nav li.on > span > a {
font-weight: bold;
}

.mobile-navigation nav button {
display: none;
}

.mobile-navigation nav ul ul {
display: none;
}

.mobile-navigation nav li {
border-bottom: 1px solid var(--site2);
}

.mobile-navigation nav li > span {
display: block;
position: relative;
}

.mobile-navigation nav ul ul {
background: rgba(0, 0, 0, 0.02);
}

.mobile-navigation nav button {
display: block;
position: absolute;
  top: 0;
  right: 0;
  height: 100%;
}

.mobile-navigation nav a {
display: block;
padding: 20px 15px;
  margin-right: 48px;
  color: #fff;
}

.mobile-navigation nav .toggle-sub-menu {
display: block;
position: absolute;
  top: 0;
  right: 0;
  width: 48px;
  overflow: hidden;
  padding: 0 15px;
  background: none;
  border: 0;
  background: rgba(0, 0, 0, 0.02);
  color: #fff;
  font-family: "FontAwesome";
  font-style: normal;
}

.mobile-navigation nav .toggle-sub-menu:after {
content: "\f053";
}

.mobile-navigation nav .toggle-sub-menu:after {
content: "\f053";
}

.mobile-navigation nav .toggle-sub-menu.opened:after {
content: "\f078";
}

.mobile-navigation nav .toggle-sub-menu.no-sub-menu:after {
content: "\f111";
font-size: 80%;
}

.mobile-navigation nav .toggle-sub-menu.external-link:after {
content: "\f08e";
}

.mobile-navigation-search {
position: relative;
margin: 1rem;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
  margin-bottom: 3rem;
}

.mobile-navigation-search input {
display: block;
width: 100%;
  padding: 1rem;
  background: var(--site4);
  border: 1px solid #fff;
  border-radius: 50px;
color: #fff;
}
.mobile-navigation-search input::placeholder{
color: #fff;
}
.mobile-navigation-search .fa{
color: #fff;
}
.mobile-navigation-search button {
display: block;
position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  background: none;
  border: 0;
  padding: 0 1rem;
}

.mobile-navigation .content .head .button {
background: var(--site4);
color: #fff;
border: 2px solid #fff;
border-radius: 1rem;
}


/* Page Header */
.page-header {
height: 500px;
background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
  z-index: -1;
}

/* Page Content */
.page-content {
background: #fff;
margin-bottom: 3rem;
}




.page-content-head {
background: var(--site1);
color: #fff;
  padding: 1.5rem;
  position: relative;
}


.page-content-head h1 {
margin: 0;
font-weight: bold;
}

.page-content-head a {
color: rgba(255, 255, 255, 0.8);
}

.page-content-head button {
display: none;
}


.page-content-body {
padding: 1.5rem;
min-height: 20rem;
}


.page-content-nav {
display: none;
}


.page-content-nav ul {
list-style: none;
padding: 0;
  margin: 0;
}

.page-content-nav ul > li {
border-bottom: 1px solid #ddd;
}

.page-content-nav ul > li a {
display: block;
}

/* Social Sharing Buttons */
.social-share {
font-size: 16px;
text-align: center;
}

.social-share .h6 {
font-size: 1.3rem;
}

.social-share a {
min-width: 40px;
text-align: center;
  display: inline-block;
}

/* InPage Navigation */
.sub-pages-nav.outside {
margin-top: 1rem;
margin-bottom: 2rem;
}

.sub-pages-nav ul {
list-style: none;
padding: 0;
  margin: 0 -1rem;
}

.sub-pages-nav ul ul {
display: none;
}

.sub-pages-nav ul > li {
width: 50%;
float: right;
  position: relative;
  padding: 1rem;
}


.sub-pages-nav.with-icons ul > li {
width: 25%;
}


.sub-pages-nav a {
display: block;
color: inherit;
  border-radius: 0.75rem;
  background: #ffffff;
  padding: 0.75rem 1.25rem;
  font-size: 1.3em;
  border-right: 4px solid var(--site1);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}
/* .sub-pages-nav li:nth-child(4n+3) a {
border-color: var(--site3);
} */
.sub-pages-nav.with-icons a {
display: block;
color: inherit;
  background: #fff;
  border: 1px solid var(--site1);
  color: #0056b3;
  padding: 1rem;
  text-align: center;
  font-size: 1.2rem;
  line-height: 1.1rem;
  height: 160px;
  position: relative;
  box-shadow: 0 0 26px rgba(0, 0, 0, 0.13);
}

.sub-pages-nav.with-icons a:hover {
transform: scale(1.1);
}

.sub-pages-nav.outside a {
background: #fff;
box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.sub-pages-nav .arrow {
font-family: "FontAwesome";
font-style: normal;
  color: #657177;
}

.sub-pages-nav .arrow:before {
content: "\f104";
}

.sub-pages-nav.with-icons a .icon {
height: 90px;
margin-bottom: 0.5rem;
  display: block;
  position: relative;
}

.sub-pages-nav.with-icons a .icon img {
max-width: 100%;
max-height: 90px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}

/* Mode Table Of Contents */
.toc-container {
border: 1px solid #ddd;
background: #f1f1f1;
  display: inline-block;
  padding: 0.5rem;
}

.toc-toggle a span {
display: none;
}

.toc-toggle a:before {
content: "הצג";
}

.toc-container.active .toc-toggle a:before {
content: "הסתר";
}

.toc-expendable {
display: none;
}

.toc-expendable ol {
margin: 0;
margin-top: 1rem;
}

/* InPage Style - Rich Content */
.rich-content h2,
.rich-content h3,
.rich-content h4,
.rich-content h5,
.rich-content h6 {
margin-bottom: 1rem;
font-weight: bold;
}

.rich-content h2 {
color: #333;
}

.rich-content h3 {
color: #333;
}

.rich-content h4 {
color: #333;
}

.rich-content h5 {
color: #333;
}

.rich-content h6 {
color: #333;
}

.rich-content .contact-man {
display: block;
color: inherit;
  border-bottom: 3px solid #d8d8d8;
  background: #f1f1f1;
  padding: 1rem;
  border-radius: var(--radius) var(--radius) 0 0;
}

.rich-content .contact-man .contact-name {
font-size: 1.5rem;
font-weight: bold;
}

/* Media Prints * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* Media Print */
@media print {
.page-content {
margin: 0 !important;
  padding: 0 !important;
  border: 0 !important;
}

.header,
.blocks-skip,
#bNagish,
.mobile-navigation-container,
.page-header,
.social-share,
.footer,
.skip {
display: none;
}
}
/* Card * */
.card-header {
background: var(--site1);
color: #fff;
}

.card-header h2 {
color: inherit;
margin: 0;
  font-size: 1.3rem;
}

.card-body {
background: #f1f1f1;
}

/**/
/**/
.form-category-group {
background: #f1f1f1;
border-right: 3px solid var(--site2);
  padding: 0.75rem;
  margin-bottom: 1.5rem;
}

.form-category-group .form-category-group {
background: #fff;
}

.form-category-group a {
color: inherit;
}

.form-category-group .tofes-link {
display: inline-block;
padding: 0.1rem 0.6rem;
  border-radius: 2rem;
  border: 1px solid #ddd;
  background: #fff;
  margin-left: 0.5rem;
  margin-bottom: 0.8rem;
}

/**/
.page-event-promo {
display: block;
padding: 1rem;
  color: #000;
  margin: 15px 0;
  background: #f1f1f1;
  border-bottom: 3px solid #d8d8d8;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.05);
}

.page-event-promo:hover,
.page-event-promo:focus {
text-decoration: none;
color: #fff;
  transform: scale(1.1);
  background: var(--site1);
  border-bottom: 3px solid var(--site2);
}

.page-event-promo h3 {
height: 4.5rem;
font-size: 1.2rem;
  color: var(--site2);
  overflow: hidden;
}

.page-event-promo:hover h3,
.page-event-promo:focus h3 {
color: #fff;
}

.page-event-promo .date {
background: var(--site1);
color: #fff;
  padding: 0 5px;
  border-radius: 2rem;
}

.page-event-promo:hover .date,
.page-event-promo:focus .date {
color: var(--site1);
background: #fff;
}

.page-events .more {
text-align: left;
}

/**/
/**/
.page-phonebook-category {
margin: 15px 0;
transition: 0.5s;
  border: 1px solid #e2e6ef;
  border-radius: var(--radius)
}

.page-phonebook-category-title h3 {
color: var(--site1);
background: #fff;
  margin: 0;
  padding: 0.5rem 1rem;
  font-size: 1.2rem;
  transition: 0.5s;
  cursor: pointer;
border-radius: 2px;
}

.page-phonebook-category-title h3:before {
content: "\f196";
font-family: "FontAwesome";
  padding-left: 0.5rem;
}

.page-phonebook-category.opened .page-phonebook-category-title h3:before {
content: "\f147";
font-family: "FontAwesome";
  padding-left: 0.5rem;
}

.page-phonebook-category-title h3:hover,
.page-phonebook-category.opened .page-phonebook-category-title h3 {
background-color: var(--site1);
color: #fff;
}

.page-phonebook-category-body {
display: none;
background-color: #fff;
  border: 1px solid var(--site1);
}

.page-phonebook-category.opened .page-phonebook-category-body {
display: block;
padding: 1rem;
}

.page-phonebook .phonebook h2 {
border-bottom: 1px solid #ddd;
color: var(--site1);
  padding: 10px 0;
  font-size: 1.2em;
  margin: 0;
}

.page-phonebook .phonebook.active > h2 {
padding: 10px;
}

.page-phonebook .phonebook h2 a {
color: inherit;
}

.page-phonebook .phonebook.active {
margin-bottom: 15px;
border: 1px solid var(--site1);
  box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1);
  border-radius: 2px;
  overflow: hidden;
}

.page-phonebook .phonebook.active > h2 {
background: var(--site1);
color: #fff;
}

.page-phonebook .phonebook > h2 > a > em:before {
content: "\f137";
}

.page-phonebook .phonebook.active > h2 > a > em:before {
content: "\f13a";
}

.page-phonebook .phonebook .info {
background: #f1f1f1;
padding: 15px;
}

.page-phonebook .phonebook .info:focus {
outline: 0;
}

.page-phonebook .phonebook .info p {
margin: 0 0 20px 0;
}

.page-phonebook .member {
border-bottom: 1px solid #ddd;
padding-bottom: 15px;
  margin-bottom: 15px;
}

.page-phonebook .pic {
float: right;
margin-left: 10px;
}

.page-phonebook .pic img {
display: block;
max-width: 100px;
}

.page-phonebook .fa-stack {
font-size: 100%;
}

.page-phonebook .phone .fa-stack {
color: var(--site1);
}

.page-phonebook .mobile .fa-stack {
color: var(--site2);
}

.page-phonebook .email .fa-stack {
color: var(--site3);
}

.page-phonebook .fax .fa-stack {
color: var(--site4);
}

.page-phonebook .fa-mobile {
font-size: 130%;
}

.page-phonebook .fa-envelope {
font-size: 90%;
}

.page-phonebook .fa-fax {
font-size: 90%;
}

.page-phonebook .contact-info {
float: right;
}



.page-phonebook .contact-info a {
color: inherit;
}/*# sourceMappingURL=template.css.map */




@media (min-width: 992px) {
.page-content {
margin-top: -7.55rem;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
  border-radius: var(--radius);
  overflow: hidden;
}

.table-responsive {
display: table;
}
}
@media (min-width: 768px) {
.page-phonebook .contact-info {
width: 50%;
}
}

@media (min-width: 1600px) {
.container {
min-width: 1540px;
}
}

@media (max-width:1580px) {
.header .header-side {
gap: 5px;
}
}
.side-banners {
position: absolute;
top: 150px;
  /* transform: translate(0, -50%); */
  z-index: 9;
}
.side-banners.side-banners-right {
right: 0;
}
.side-banners.side-banners-left {
left: 40px;
}
.side-banners a {
background-color: #fff;
padding: 0.15rem 1rem 0.5rem;
  margin: 1rem 0;
  border-radius: 0 1rem 1rem 0;
  font-size: 1.15rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  line-height: 1;
color: var(--site1);
}

.side-banners a img{
width: 68px;
}

.side-banners.side-banners-left {
left: 0px;
}

.pirs_17{
display: none;
}

@media (max-width:1260px){
.header nav,
.header .header-side {
flex-shrink: 1;
}
}

@media (max-width: 991px) {
.header-herum a::after {
content: none;
}
.desktop {
display: none !important;
}
.pirs_17 {
display: block;
}
.side-banners-left a {
padding-inline: 5px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.pirs_37 {
display: none;
}
.side-banners-left {
position: fixed;
  left: 0;
top: 200px;
z-index: 9;
}
.side-banners-left span {
font-size: 0.9rem;
  text-align: center;
}

.header {
height: 105px;
  top: 0;
  width: 100%;
  margin: 0;
}
.header.offset {
background-color: #fff;
}
.header-herum {
margin-top: 0 !important;
  margin-left: 9rem;
}
.header-herum a {
padding: 0;
width: 45px;
  height: 45px;
  display: flex;
  justify-content: center;
  background-color: transparent;
border: 2px solid red;
}
.header-herum a span {
display: none;
}
.header-herum img {
margin: 0;
width: 30px;
}
.header-herum::after {
width: 20px;
  right: -64px;
background-color: red;
}

.header-herum::before {
  content: '';
  margin: auto;
  inset: 0;
  position: absolute;
  height: 2px;
  background-color: red;
  width: 20px;
  top: 0;
  left: -63px;
}
.header .logo::after {
height: 120px;
  width: 115px;
}
.header .logo img {
width: 105px;
}
.header .logo {
margin-top: 5px;
  margin-right: 2rem;
  width: auto;
}
.header .logo::after {
box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}
.header .header-side {
display: none;
}

.bNagish-toggle {
display: block;
  top: 2rem;
  bottom: auto;
  left: 5rem;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  background-color: var(--site3);
}

.page-content-head {
padding: 1rem;
}

.page-content-head button {
display: block;
  background: none;
  border: 0;
  padding: 0;
  position: absolute;
  left: 15px;
  bottom: 1rem;
  color: #fff;
  font-size: 2rem;
}

.page-content-head button em:before {
content: "\f13a";
}

.page-content-head button.opened em:before {
content: "\f139";
}

.page-content-body {
padding: 1rem;
}

.page-content-nav {
margin-top: 2rem;
  display: block;
  /* display: none; */
}

.pages-nav-title {
border-radius: 15px 15px 0 0;
}

.header > nav {
display: none;
}

a.toggle-nav {
position: absolute;
  top: 2rem;
  left: 1.52rem;
  width: 40px;
  height: 40px;
  background: var(--site1);
  color: #fff;
  display: block;
  padding: 0.6rem;
  text-align: center;
  border-radius: 50%;
}

a.toggle-nav em {
font-size: 18px;
}

body {
/* padding-bottom: 60px; */
}

.header-search input {
font-size: 1.2rem;
  padding: 0.5rem 1rem;
}

.header-search button {
width: 50px;
  padding: 0.5rem 1rem;
}

.header-search button.submit {
left: 51px;
  font-size: 18px;
}

.page-header {
display: none;
}

body {
padding-top: 105px;
/* header height */
}

.page-content {
margin: 0 -15px;
  z-index: 1;
  position: relative;
}
}

@media (max-width: 768px) {
.sub-pages-nav ul > li {
width: 100%;
}

.sub-pages-nav.with-icons ul > li {
width: 50%;
}
}
@media (max-width: 767px) {
.page-phonebook .contact-info {
margin-left: 5px;
}
}

@media (max-width: 350px) {
.header .logo {
margin-right: 1rem;
}
}

